function FileData_Pairs(x)
{
x.t("study","focused");
x.t("various","circum");
x.t("5.12","performance");
x.t("comparable","performance");
x.t("performance","study");
x.t("performance","5.12");
x.t("performance","performance");
x.t("performance","maintenance");
x.t("performance","values");
x.t("focused","comparable");
x.t("maintenance","5.12");
x.t("circum","\u00adstances");
x.t("values","various");
}
